@charset "iso-8859-1";

/* Eigenschaften für komplette Tags */
body {
 margin:0px;
 font-size: 10pt;
 font-family: tahoma, verdana, sans, arial, helvetica, sans-serif;
 background-color: #E1F0FF;
}

hr {
 height:4px;
 border-style:solid;
 border-color:#A0A0A0;
 border-right-width:0px;
 border-bottom-width:0px;
 color:#A0A0A0;
 background-color:#A0A0A0;
 width:100%;
}

img {
 border: 0px solid;
}

table {
 border-color: black;
 border-style: solid;
 border-width: 0px;
 width: 100%;
 border-collapse:collapse;
}

td {
 vertical-align: top;
 padding: 10px;
 border-color: black;
 border-style: solid;
 border-width: 0px;
}

/* allgemeine Klassen */

.bold {
 font-weight: bold;
}

/* Tag spezifische IDs */

div#screenlimit {
 width:800px;
 margin-left: auto;
 margin-right: auto;
}

div#logo_area {
 background: url(grafik/black2blue.gif);
 margin-left: auto;
 margin-right: auto;
 height:95px;
 width: 780px;
 border-color: black;
 border-style: solid;
 border-width: 0px;
}

div#navigation {
 background: #FFFFFF;
 border-color: black;
 border-style: solid;
 border-width: 1px;
 width: 105px;
 padding: 10px;
 font-size: 12pt;
 font-weight: bold;
 line-height: 190%;
}

div#content {
 background: #FFFFFF;
 border-color: black;
 border-style: solid;
 border-width: 1px;
 padding: 15px;
 width: 594px;
}

div#box {
 background: #FFFFFF;
 margin: 1ex;
 padding: 1ex;
 border-color: black;
 border-style: solid;
 border-width: 1px;
}

img#logo{
 float: right;
 margin: 0px;
}

/* Tag spezifische Classes */

td.newstable {
  padding: 5px;
  border-width: 0px;
}

span.faq_top {
 font-size:11pt;
 font-weight:bold;
}
span.big {
 font-size: 14pt;
 font-weight: bold;
}
span.featname {
 font-weight: bold;
 font-size: 12pt;
}
span.usage {
  font-weight: bold;
  font-size: 11pt;
}
span.changelog {
  font-size: 7pt;
}
span.installerrelease{
  font-size: 14pt;
}

a:link {
 text-decoration:none;
 font-weight:bold;
 color:#800000;
}

a:visited {
 text-decoration:none;
 font-weight:bold;
 color:#800000;
}

a:hover {
 text-decoration:none;
 font-weight:bold;
 background-color:#C0C0C0;
}

a:active {
 text-decoration:none;
 font-weight:bold;
 background-color:#C0C0C0;
}